local modname = minetest.get_current_modname()
local S = minetest.get_translator(modname)

minetest.register_craftitem(modname .. ":tape",
	{
		description = S("Turing tape"),
		inventory_image = modname .. "_tape.png",
		stack_max = 1,
	})
